/*
 Theme Name:   Colab Storefront Child
 Theme URI:    http://www.teamcolab.com
 Description:  Storefront Child Theme from Colab
 Author:       Conor Driscoll
 Author URI:   http://www.teamcolab.com
 Template:     storefront
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

*/


/* Font Reset */
html,
body,
button,
input,
textarea {
	font-family: Arial, Helvetica, sans-serif
}

a {
	color:#fe001a;
}

a:hover {
	color:#a30414;
}

a:focus,
.focus a {
	outline: none !important;
}

li {
	list-style:none;
}

.button, input[type="button"], input[type="reset"], input[type="submit"], .button, .widget a.button {
	color:white;
	background-color:#fe001a;
}


ul#menu-primary-navigation li.menu-item a {
	margin-top:2px;
    background-color: #fe001a;
    color: white;
    font-weight: bold;
}

ul#menu-primary-navigation li.menu-item:hover a {
	background-color:#a30414;
}

/*site width full */

.col-full{
	max-width:1400px;
}


/* Remove Global menu bar */

.storefront-primary-navigation {
	display:none;
}


.widget_media_image img {
	margin:0 auto;
}

.site-header .site-branding img {
	max-width:250px;
}

.home.post-type-archive-product .site-header {
	margin-bottom:0;
}

 .header-widget-region {
	display:none;
}

.home.post-type-archive-product .header-widget-region {
	display:block;
}

.header-widget-region .col-full {
	background-color:#fe001a;
	color:white;
}

.header-widget-region .col-full .widget-title{
	font-size:36px;
	line-height:1.2;
	margin:0;
	padding:0;
	font-weight:bold;
}


.header-widget-region .col-full p {
		font-size:22px;
		margin-bottom:10px;
		line-height:1.4;
}

@media only screen  and (max-width:1064px) {
	.header-widget-region .col-full {
		padding:10px;
	}
	.header-widget-region .col-full .widget-title{
	font-size:22px;
	}
	.header-widget-region .col-full p {
		font-size:16px;
	}
}

/* secondary nav set */

/* .storefront-secondary-navigation.woocommerce-active .site-header .secondary-navigation {
	float:right;
} */
/* cart override for style */

.storefront-full-width-content .site-main ul.products.columns-3 li.product  {
	margin-right: .33%;
	width:33%;
	margin-bottom:1em;
	display:inline-block;
	overflow:hidden;
	padding:35px;
}

@media only screen  and (max-width:767px) {
	.storefront-full-width-content .site-main ul.products.columns-3 li.product  {
		width:49%;
		margin-bottom:8px;
	}
}

@media only screen  and (max-width:500px) {
	.storefront-full-width-content .site-main ul.products.columns-3 li.product  {
		width:100%;
	}
}



ul.products li.product img, ul.products .wc-block-grid__product img, .wc-block-grid__products li.product img, .wc-block-grid__products .wc-block-grid__product img {
	width: 100%;
	border-radius: 0;
	margin:0;
}


.woocommerce-loop-product__link{
	background-color:#fe001a;
	border:1px solid #ddd;
}

.woocommerce-loop-product__link img {
	opacity:1;
	-webkit-transition: opacity .2s; /* Safari prior 6.1 */
	transition: all .2s;
}

.woocommerce-loop-product__link:hover img{
opacity:.5;
transform: scale(1.1);
}

.woocommerce-loop-product__title {
	/* background:rgba(0,0,0,.5); */
	padding:15px 5px;
	color:#3f3f3f;
	position:absolute;
	bottom:30px;
	font-size: 1.4em !important;
	margin-bottom: 0.236em !important;
	font-weight:700 !important;
	letter-spacing:-.75px;
	text-align:left;
	width:calc(100% - 70px);
}

@media only screen  and (max-width:1000px) {
	.woocommerce-loop-product__title {
	font-size: 1em !important;
	}
}

ul.products li.product .yith-ywraq-add-to-quote {
	position: absolute;
	bottom:0;
	right:0;
}


/* remove header on Catalog */

.woocommerce-products-header{
	display:none;
}

/* Remove sorting feature */

.storefront-sorting {
	display:none;
}


/* Header Display */

.postid-196 .wc-tabs {
	display:none;
}

#masthead{
	padding-top:0;
}



.secondary-navigation {
	margin-top:27px !important;
}

.widget .widget-title, .widget .widgettitle {
	border-bottom:none;
	padding: 0;
    margin-bottom: 0;
}
/*woocommerce single override for styles */

.single-product div.product .woocommerce-product-gallery img {
	width:100%;
}

.storefront-full-width-content.single-product div.product .woocommerce-product-gallery {
	margin-bottom:1em;
}


.product-template-default .type-product {
	margin-top:30px;
}


/* style head to work with new quote menu */

.site-header .col-full {
	display:flex;
}

.site-branding {
	margin-top:10px;
	margin-bottom:10px;
	flex-grow:1;
}


.widget_ywraq_mini_list_quote .yith-ywraq-list-wrapper {
	right:0;
}


/* adjusted the x out button on dropdown */

ul.yith-ywraq-list a.yith-ywraq-item-remove.remove {
	top:5px;
	left:-2px;
}

.widget_ywraq_mini_list_quote .yith-ywraq-list-content ul li {
	padding:5px 0 5px 23px;
}

.yith-ywraq-list-item small {
	line-height: 1;
    display: block;
    margin: 10px 0;
}
.yith-ywraq-list-item small br {
	display:none;
}


/* Footer styles */

.site-footer .col-full{
	display:flex;
}

.site-info {
	flex-grow:1;
}

@media only screen  and (max-width:767px) {
	.site-footer .col-full{
	flex-direction: column;
	}

	.site-info {
		text-align:center;
	}


}

.site-info {
	flex-grow:1;
}

.widget_media_image {
	max-width: 250px;
	height: auto;
}


/* Woocommerce single product page styles

.storefront-full-width-content.single-product div.product .woocommerce-product-gallery {
	width:100%;
}

.storefront-full-width-content.single-product div.product .summary {
	width:50%;
	float:left;
}
.wc-tabs {
	display:none;
}
.storefront-full-width-content .woocommerce-tabs .panel {
	width:100%;
}

*/
.storefront-full-width-content.single-product div.product .woocommerce-tabs {
	width:56%;
	float:right;
	clear:none;
	padding-bottom:0;
}


.wc-tab h2 {
	display:none;
}

@media (max-width: 768px) {
	.storefront-full-width-content.single-product div.product .woocommerce-tabs , .storefront-full-width-content .woocommerce-tabs ul.tabs {
	  width: 100%;
	  float: none;
	}

	.woocommerce-tabs ul.tabs li {
	  display: inline-block;
	  padding: 0 1em;
	}

	.woocommerce-tabs ul.tabs li.active:after {
	  display: none;
	}

	.storefront-full-width-content .woocommerce-tabs .panel {
		width:100%;
		margin-bottom:1em;

	}
	.storefront-full-width-content.single-product div.product .summary {
		margin-bottom:0;
	}
  }


  .bottom-banner {
		width:100%;
		background-color:#999;
		color:#fff;
		text-align:center;
		padding:50px;
		margin:0 auto;
  }
  .bottom-banner h2 {
	  color:#fff;
	  font-weight:bold;
  }

  .custom-room-button {
	  background-color:#3f3f3f;
  }
